////////////////////////////////////////////////
//     Translate by TimTrucho to MuMaker      //
//                                            //
// Name: Manuel Fernandez Gundin              //
// 1.09.2008                                  //
// Email: timtrucho@yahoo.es                  //
////////////////////////////////////////////////

[Lang]
Idioma=Latviski

//MuMaker
Close=Aizvert
Minimize=Samazinat
Languaje=Valoda

//AccountMaker

//StatsMaker

//ItemMaker
SelecAcount=>> Izvelieties akountu <<
SelecPerson=>> Izvelieties Personazu <<
Foto=Lietas fotografija
Level=Limenis
Opcion=Iespejas
CodNEW=Jauna kodifikacija!!
CodOLD=Veca kodifikacija!!
Load=Mantas ieladetas veiksmigi!
NoVault=Neexistejosa banka!! Tas nav veikals!!
NoInvent=Neexistejosa Inventarijs!! Tas nav veikals!!
CreateVault=Banka izveidota veiksmigi!!
CreateInvent=Inventarijs izveidota veiksmigi!!
Search=Meklet
Equipment=Aprikojums
Invent=Inventarijs
Vault=Bankas
Account=Akounts
Chart=Personazs
Discconect=Atvienot

//ItemFinder
Clean=Izstirit
Delete=Izdzest
All=Viss
Selected=Izvelets
InfracAccount=Bridinatie Akounti
RelatedAccount=Saistiti akounti
AnySerials=Jebkadi seriali!!

//SkillMaker

//MoveMaker
Maps=Mapes
Charts=Personazs
AplyCoord=Izmainit koordinates

//GuildMaker
SelecGuild=>> Select Guild <<

//MuMaker Warnings and Errors
Warning=Warning/Danger

WrSizeIT=Haven't Sufficient Site!!
ErInsertIT=ERROR to Insert the Item!!
WrDeleteIT=Delete Item of the DB?
ErDeleteIT=ERROR to Delete the Item!!

WrInvent=Inventory damaged, Recommends Reset Inventory!!
WrCreateINV=No is Inventory, To Create Inventory?
ErCreateINV=ERROR to Create the Inventory!!
WrResetINV=Reset this Inventory?
ErResetINV=ERROR to Reset the Inventory!

WrVault=Vault Damaged, Recommends Reset Vault!!
WrCreateVault=No is Vault, To Create Vault?
WrCreateExtraVault=No is ExtraVault, To Create ExtraVault?
ErCreateVault=ERROR to Create the Vault!!
WrResetVault=Reset this Vault?
ErResetVault=ERROR to Reset the Vault!!

WrSkills=Skills Damaged, Recommends Reset Skills!!
WrDeleteSkills=Quiere Borrar This Skill of the DB!!
ErDeleteSkills=ERROR to Delete the Skill!!
WrCreateSkills=No is Skills, To create Skills?
ErCreateSkills=ERROR to Create Skills!!
WrResetSkills=Quiere Reset These Skills?
ErResetSkills=ERROR to Reset the Skills!!

WrMaps=!!Unknow MAP, Don't Aply Coordinates!!
